#yoo-zoo .items div.pos-description .element {
    margin-top: 0px;
	font-size:12px;
}

#yoo-zoo .items ul.pos-specification {
    list-style: none;
    margin: 4px 0px 0px 0px;
    padding: 0px;
	font-size:12px;
	font-weight:700;
	color:#ff0000;
}
#yoo-zoo .items div.media-left {
    margin-right: 15px;
    float: left;
    font-size: 16px;
    font-weight: 700;
    background-color: #f7f7f7;
    border: solid 1px #cdcdcd;
}
@media (min-width: 960px) {

.tm-footer, .tm-padding-around {
    padding: 50px;
}
}